﻿div.Pub_PLOG {
	width: 46em;
}

.Pub_LinkTitulo_PLOG {
	text-decoration: none;
}

.Pub_Titulo_PLOG {
	margin: 0;
}

.Pub_LinkImagen_PLOG {
}

.Pub_Imagen_PLOG {
	border: 0 none;
	float: left;
	padding-right: 0.5em;
	vertical-align: top;
	max-width: 46em;
}

.Pub_Desc_PLOG {
	margin: 0;
	text-align: justify;
}

.Pub_LinkContratar_PLOG {
	display: block;
	float: right;
}

.Pub_LinkMasInfo_PLOG {
}
